body, html {
  height: 100%;
  margin:0;
}

a {
  color: black;
}

a:hover, a:focus {
  font-weight: bold;
}



#heroCSS {
  background-image: url("src/assets/bask.PNG");
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}

@media (max-width: 768px) {

}


